/* No comment provided by engineer. */
" (%@)" = " (%@)";

/* No comment provided by engineer. */
"%@ (+ %@ temporary)" = "%1$@ (+ %2$@ temporary)";

/* No comment provided by engineer. */
"%@ files" = "%@ files";

/* No comment provided by engineer. */
"%@ files of %@" = "%1$@ files of %2$@";

/* No comment provided by engineer. */
"Also, note that searching before indexing is finished may be much slower." = "Also, note that searching before indexing is finished may be much slower.";

/* No comment provided by engineer. */
"Archive in progress…" = "Archive in progress…";

/* No comment provided by engineer. */
"Compact in progress…" = "Compact in progress…";

/* No comment provided by engineer. */
"Continue indexing" = "Continue indexing";

/* No comment provided by engineer. */
"Disk full" = "Disk full";

/* No comment provided by engineer. */
"Finishing…" = "Finishing…";

/* No comment provided by engineer. */
"Idle" = "Idle";

/* No comment provided by engineer. */
"If you begin searching now, indexing will continue in the background, and you will only find within file names and the already indexed documents." = "If you begin searching now, indexing will continue in the background, and you will only find within file names and the already indexed documents.";

/* No comment provided by engineer. */
"Indexing %@ files, %@ done" = "Indexing %1$@ files, %2$@ done";

/* No comment provided by engineer. */
"Indexing content…" = "Indexing content…";

/* No comment provided by engineer. */
"Indexing file content in “%@”" = "Indexing file content in “%@”";

/* No comment provided by engineer. */
"Indexing file names in “%@”" = "Indexing file names in “%@”";

/* No comment provided by engineer. */
"Indexing file names…" = "Indexing file names…";

/* No comment provided by engineer. */
"Preparing content indexing for %@ eligible files" = "Preparing content indexing for %@ eligible files";

/* No comment provided by engineer. */
"Processing %@ files, %@ done" = "Processing %1$@ files, %2$@ done";

/* No comment provided by engineer. */
"Processing…" = "Processing…";

/* No comment provided by engineer. */
"Search anyway" = "Search anyway";

/* No comment provided by engineer. */
"Updating %@ files, %@ done" = "Updating %1$@ files, %2$@ done";

/* No comment provided by engineer. */
"Updating…" = "Updating…";

